SYNOPSIS
	object find_player(string str)

DESCRIPTION
	Find a user with the name str. Users are found even if
	they are invisible or link dead. Monsters are not found.
	
	This function uses the name that was set by set_living_name().
	This is usually done automatically in player.c.

EXAMPLE
	object ob;
	ob = find_player("deepthought");

SEE ALSO
	find_living(E), set_living_name(E), find_object(E)
